/*@charset "utf-8";*/

/* CSS Document */

tr,td,th,body,caption { font: 12px/14px 'Verdana', Arial, Helvetica, sans-serif; color:#000000; line-height:22px;}
input,textarea,list,select { font: 12px/14px 'Verdana', Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; }
/*tr,td,th,body,caption {font-family:verdana,Arial,Tahoma;font-size:12px; color:#000000; text-decoration:none; line-height:20px;}
input,textarea,list,select {font-family:Arial,verdana;font-size:12px; color:#333333; text-decoration:none }*/
/*ol , ul , li{ list-style:none; padding:0; margin:0; }*/

.body {margin:0; background:url(../images/bg/bg.gif) no-repeat top center;}


a{color:#000000; text-decoration:none;}
a:hover{color:#666; text-decoration:none;}

.agray a{color:#535353; text-decoration:none;}
.agray a:hover{color:#6d7b96; text-decoration:none;}
 
.pad1{padding: 1px  1px  1px  1px;}
.pad2{padding: 2px  2px  2px  2px;}
.pad3{padding: 3px  3px  3px  3px;}
.pad5{padding: 5px  5px  5px  5px;}
.pad7{padding: 7px  7px  7px  7px;}
.pad{padding: 5px  10px  5px  5px;}
.pad15{padding:15px  15px  15px 15px;}
.pad10{padding:10px  10px  10px 10px;}

.top1{padding-top: 1px;}
.top2{padding-top: 2px;}
.top3{padding-top: 3px;}
.top4{padding-top: 4px;}
.top5{padding-top: 5px;}
.top6{padding-top: 6px;}
.top7{padding-top: 7px;}
.top8{padding-top: 8px;}
.top10{padding-top: 10px;}
.top11{padding-top: 11px;}
.top12{padding-top: 12px;}
.top13{padding-top: 13px;}
.top14{padding-top: 14px;}
.top15{padding-top: 15px;}
.top16{padding-top: 16px;}
.top17{padding-top: 17px;}
.top18{padding-top: 18px;}
.top19{padding-top: 19px;}
.top20{padding-top: 20px;}
.top22{padding-top: 22px;}
.top23{padding-top: 23px;}
.top24{padding-top: 24px;}
.top25{padding-top: 25px;}
.top26{padding-top: 26px;}
.top27{padding-top: 27px;}
.top28{padding-top: 28px;}
.top29{padding-top: 29px;}
.top30{padding-top: 30px;}
.top34{padding-top: 34px;}
.top35{padding-top: 35px;}
.top37{padding-top: 37px;}
.top40{padding-top: 40px;}
.top44{padding-top: 44px;}
.top45{padding-top: 45px;}
.top46{padding-top: 46px;}
.top50{padding-top: 50px;}
.top60{padding-top: 60px;}
.top140{padding-top: 140px;}

.bottom1{padding-bottom: 1px;}
.bottom2{padding-bottom: 2px;}
.bottom3{padding-bottom: 3px;}
.bottom5{padding-bottom: 5px;}
.bottom8{padding-bottom: 8px;}
.bottom10{padding-bottom: 10px;}
.bottom15{padding-bottom: 15px;}
.bottom14{padding-bottom: 14px;}
.bottom20{padding-bottom: 20px;}
.bottom23{padding-bottom: 23px;}
.bottom25{padding-bottom: 25px;}
.bottom26{padding-bottom: 26px;}
.bottom27{padding-bottom: 27px;}
.bottom28{padding-bottom: 28px;}
.bottom29{padding-bottom: 29px;}
.bottom30{padding-bottom: 30px;}
.bottom35{padding-bottom: 35px;}
.bottom40{padding-bottom: 40px;}
.bottom60{padding-bottom: 60px;}
.bottom100{padding-bottom: 100px;}
.bottom150{padding-bottom:150px;}
.bottom300{padding-bottom:300px;}
.bottom1500{padding-bottom:1500px;}

.left2{padding-left: 2px;}
.left3{padding-left: 3px;}
.left4{padding-left: 4px;}
.left5{padding-left: 5px;}
.left6{padding-left: 6px;}
.left7{padding-left: 7px;}
.left8{padding-left: 8px;}
.left9{padding-left: 9px;}
.left10{padding-left: 10px;}
.left11{padding-left: 11px;}
.left12{padding-left: 12px;}
.left13{padding-left: 13px;}
.left14{padding-left: 14px;}
.left15{padding-left: 15px;}
.left17{padding-left: 17px;}
.left19{padding-left: 19px;}
.left18{padding-left: 18px;}
.left20{padding-left: 20px;}
.left22{padding-left: 22px;}
.left25{padding-left: 25px;}
.left30{padding-left: 30px;}
.left35{padding-left: 35px;}
.left40{padding-left: 40px;}
.left45{padding-left: 45px;}
.left48{padding-left: 48px;}
.left50{padding-left: 50px;}
.left60{padding-left: 60px;}
.left70{padding-left: 70px;}
.left90{padding-left: 90px;}
.left130{padding-left: 130px;}
.left145{padding-left: 145px;}

.right1{padding-right: 1px;}
.right2{padding-right: 2px;}
.right3{padding-right: 3px;}
.right5{padding-right: 5px;}
.right10{padding-right: 10px;}
.right12{padding-right: 12px;}
.right13{padding-right: 13px;}
.right14{padding-right: 14px;}
.right15{padding-right: 15px;}
.right18{padding-right: 18px;}
.right20{padding-right: 20px;}
.right25{padding-right: 25px;}
.right30{padding-right: 30px;}
.right35{padding-right: 35px;}
.right40{padding-right: 40px;}
.right50{padding-right: 50px;}
.right55{padding-right: 55px;}
.right70{padding-right: 70px;}
.right250{padding-right: 250px;}

.txt_bold{font-weight:bold;}
.txt_s10{font-size:10px;}
.txt_s11{font-size:11px; }
.txt_13{font-size:13px;}
.txt_11{font-size:11px;}
.txt_s12{font-size:12px;}
.txt_s13{font-size:13px;}
.txt_s14{font-size:14px;}
.txt_s16{font-size:16px;}
.txt_s18{font-size:18px;}
.txt_s20{font-size:20px;}
.txt_s22{font-size:22px;}

.txt_red { color:#cc0000;}

.fontcolor_gray {color:#333333;}
.fontcolor_black {color:#000000;}

/* bg --------------------------------------------------- */
.bg_search {background:url(../images/bg/bg_serch.gif) no-repeat; width:158px; height:27px;}
.bg_slide {background:url(../images/bg/bg_slide.png) no-repeat top right; width:952px; height:422px;}
.bg_detail {background:url(../images/bg/bg_detailcenter.png) repeat-y;}
.bg_blackfooter {background:url(../images/bg/bg_black2.png) repeat-y;}
.bg_title {background:url(../images/bg/bg_title.gif) repeat-x bottom;}
.bg_dott2 {background:url(../images/bg/bg_dott2.png) repeat-y;}
.bg_dott1 {background:url(../images/bg/bg_dott1.png) repeat-x;}

.bg_gray { background:#e5e5e5;}

.bg_numberorang {/*background:url(http://www.yaledigitallock.com/images/bg/bgnum_orange.jpg) no-repeat center; */ background:#fcab04; height:16px; width:16px;}
.bg_numberyellow {/*background:url(http://www.yaledigitallock.com/images/bg/bgnum_orange.jpg) no-repeat center; */ background:#fcd404; height:16px; width:16px;}
.bg_numbergray {background:url(http://www.yaledigitallock.com/images/bg/bgnum_gray.jpg) no-repeat center; height:16px; width:16px;}

/* close bg --------------------------------------------------- */

.txteditor {background:none; border:none;}
/* border --------------------------------------------------- */
.bd_picsolid1 {border:solid 1px #cacaca;}
.bd_solid4 {border:solid 4px #FFFFFF;}
.bd_solid5 {border:solid 5px #FFFFFF;}
.bd_dotteBottom1{border-bottom:dotted 1px #000000;}
.bd_dotteLeft {border-left:dotted 1px #000000;}
.bd_dotteRight {border-right:dotted 1px #000000;}
.bd_dotteTop {border-top:dotted 1px #000000;}
.bd_right1 {border-right:solid 1px #7a8aa1;}
.bd_img1 { border:1px solid #414141;}
.bd_img2 { 

	-moz-box-shadow: 2px 2px 3px #ccc;
	-webkit-box-shadow: 2px 2px 3px #ccc;
	box-shadow: 2px 2px 3px #ccc;
	
	background:#ffffff;
	
}
/* close border --------------------------------------------------- */
.hidden { display:none}
.css_hiden { display:none}


/*------------------------ cart ------------------------------- */
.title_cart{background:#5c5c5c; font-weight:bold; color:#fff; border-bottom:double #333}
.title_cart2{background:#7c7c7c; font-weight:bold; color:#fff; border-bottom:double #5c5c5c}
.title_bgcart{background:#5c5c5c; font-weight:bold; color:#fff; border-bottom:1 solid #333}
.title_bgcart1{background:#5c5c5c; font-weight:bold; color:#fff; border-bottom:1 solid #ffffff}

.cartbg_ligth1 {background:#ffffff; color:#000;}
.cartbg_ligth2 {background:#fffbd1; color:#000;}

.cartbor_img{border: solid 1px #cacaca; /*padding:3px*/}


.btn_cart { border:1px solid #333; background:#000; color:#FFFFFF; font-weight:bold; cursor:pointer;padding:6px;}
.btn_cart2 { background:#502503; border:none; color:#ffffff; font-weight:bold; height:23px; cursor:pointer;}

/*------------------------- close link --------------------------*/

.btn_black {border:solid 1px #999; color:#FFFFFF; font-weight:bold; background:#000; width:80px; cursor:pointer; line-height:20px}
.btn_button1 {}

.menubar {
	float:right; 
	overflow:hidden;
}

.menubar ul.menufix{
	list-style:none;
	padding:0;
	margin:0;
	
	}
	
.menubar ul.menufix li{
	float:left;
}

.menubar ul.menufix li a{
	text-decoration:none;

}

/* Childs */
.menubar ul.menufix li:hover ul {
    opacity: 1;
    top: auto;
	display:block;
}
.menubar ul.menufix li ul {
	width:120px;
	background: #ffffff; padding: 5px; 
	position: absolute; top: 100%;display:none;
	z-index:2;
	-webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
	  -o-border-radius: 8px;
	  border-radius: 8px;
	  box-shadow: 5px 5px 2px  rgba(222, 222, 222, 0.5);
	  -moz-box-shadow: 5px 5px 2px  rgba(222, 222, 222, 0.5);
	  -webkit-box-shadow: 5px 5px 2px  rgba(222, 222, 222, 0.5);
}
.menubar ul.menufix li ul li {
		list-style:none;padding-left:8px;
		float: none;
		line-height:2; font-size:14px;
		position: relative; border-bottom:1px solid #ccc;
}
.menubar ul.menufix li ul li:last-child  {
		border-bottom:none;
}
.menubar ul.menufix li ul li a {
	color:#333333;
}
.menubar ul.menufix li ul li a:hover {
	color:#000;
}